<nav class="col-md-2 d-none d-md-block bg-light sidebar">
  <div class="sidebar-sticky">
    <ul class="nav flex-column">
      <li class="nav-item">
        <a class="nav-link active" href="#">
          <span data-feather="home"></span>
          Dashboard <span class="sr-only">(current)</span>
        </a>
      </li>
      <li class="nav-item" *ngIf="!isAdmin()">
        <a class="nav-link" [routerLink]="['/dashboard/transaction']">
          Transactions
        </a>
      </li>
      <li class="nav-item" *ngIf="!isAdmin()">
        <a class="nav-link" [routerLink]="['/dashboard/card']">
          Cards
        </a>
      </li>

      <li class="nav-item" *ngIf="isAdmin()">
        <a class="nav-link" [routerLink]="['/dashboard/admin']">
          Admin Panel
        </a>
      </li>

      <li class="nav-item" *ngIf="isAdmin()">
        <a class="nav-link" [routerLink]="['/dashboard/admincards']">
          Admin Cards
        </a>
      </li>

      <li class="nav-item" *ngIf="isAdmin()">
        <a class="nav-link" [routerLink]="['/dashboard/adminusers']">
          Admin Users
        </a>
      </li>
      <li class="nav-item" *ngIf="isAdmin()">
        <a class="nav-link" [routerLink]="['/dashboard/adminroles']">
          Admin Roles
        </a>
      </li>
    </ul>
  </div>
</nav>
